## ocaml-ogg 0.4.2

=== debian/changelog ===
ocaml-ogg (0.4.2-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:27:51 -0600

ocaml-ogg (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.2
  * Switched to 3.0 (quilt) package format. 
  * Fixed incorrect mention of INRIA in license.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 02 Jul 2011 15:25:28 -0500

ocaml-ogg (0.4.1-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:33:25 -0600

ocaml-ogg (0.4.1-1) experimental; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 04 Sep 2010 14:08:56 -0500

ocaml-ogg (0.4.0-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental now that squeeze is frozen.
  * Bumped standards version to 3.9.1 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 13:51:12 -0500

ocaml-ogg (0.3.1-1) unstable; urgency=low

  * New upstream release 
  * Bumped standards version to 3.8.3
  * Use new automatic dependency system
  * Change section to ocaml
  * Clean generated files in debian/rules clean

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 04:46:08 -0500

ocaml-ogg (0.3.0-1) unstable; urgency=low

  * New Upstream Version.
  * Switch packaging to git.
  * Use dh-ocaml's variables for paths.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Sun, 22 Feb 2009 13:53:45 +0100

ocaml-ogg (0.2.0-2) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion.
  * Switched to cdbs
  * Added dh-ocaml to build-deps.
  * Updated standards to 3.8.0.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 23:45:01 +0100

ocaml-ogg (0.2.0-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Julien Cristau ]
  * Fix FTBFS with new dpkg-dev by setting CFLAGS correctly in
    debian/rules (closes: 476058).

  [ Romain Beauxis ]
  * New upstream release, now installs .cmx file
  * Changed maintainer to Debian OCaml Maintainers
  * Updated standards to 3.7.3
  * Removed redundant and buggy make invokation with CFLAGS
    in debian/rules

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 16 Apr 2008 16:07:56 +0100

ocaml-ogg (0.1.1-3) unstable; urgency=low

  * Full build-depency..

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 16 Nov 2007 12:09:18 +0100

ocaml-ogg (0.1.1-2) unstable; urgency=low

  * Added ocamlfind to build dependencies.
    Closes: #451100

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 16 Nov 2007 12:07:02 +0100

ocaml-ogg (0.1.1-1) unstable; urgency=low

  * New upstream version
  * New maintainer, under Sam's request

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 05 Nov 2007 14:08:53 +0100

ocaml-ogg (0.1.0-1) unstable; urgency=low

  * Initial release, closes: #446924.

 -- Samuel Mimram <smimram@debian.org>  Tue, 23 Oct 2007 19:15:31 +0100
