## ocaml-ogg 0.4.3

=== debian/changelog ===
ocaml-ogg (0.4.3-1build2) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 10:47:35 +0000

ocaml-ogg (0.4.3-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:52:43 +0000

ocaml-ogg (0.4.3-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 16:13:53 +0200
