## ocaml-ogg 0.4.5

=== debian/changelog ===
ocaml-ogg (0.4.5-1build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:02:58 +0200

ocaml-ogg (0.4.5-1build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:42 +0100

ocaml-ogg (0.4.5-1build2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 13:48:07 -0600

ocaml-ogg (0.4.5-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:28 +0000

ocaml-ogg (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:12:06 -0500

ocaml-ogg (0.4.4-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental.
  * Bumpted standards version to 3.9.4 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 22:00:06 -0500
