=== debian/control ===
Source: ocaml-ogg
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: 
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9),
 libogg-dev, 
 ocaml-findlib (>= 1.2.4), 
 pkg-config
Standards-Version: 3.9.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-ogg.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ogg.git

Package: libogg-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the Ogg bitstream library
 Libogg is a library for manipulating ogg bitstreams. It handles
 both making ogg bitstreams and getting packets from ogg bitstreams.
 .
 This package contains only the shared runtime stub libraries.

Package: libogg-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libogg-dev, libogg-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the Ogg bitstream library
 Libogg is a library for manipulating ogg bitstreams. It handles
 both making ogg bitstreams and getting packets from ogg bitstreams.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ogg.
