## ocaml-ogg 0.5.2

=== debian/changelog ===
ocaml-ogg (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Update watch file
  * Bump compat to 10
  * Update Vcs-* fields
  * Bump standards version to 4.1.4
  * debian/copyright: convert to machine-readable format 1.0

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 08 May 2018 21:50:22 +0200
