=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ocaml-ogg
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: 
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml (>= 0.9),
- libogg-dev, 
- ocaml-findlib (>= 1.2.4), 
- pkg-config
-Standards-Version: 3.9.4
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+           Samuel Mimram <smimram@debian.org>,
+           Romain Beauxis <toots@rastageeks.org>
+Build-Depends: cdbs (>= 0.4.85~),
+               debhelper (>= 10),
+               dh-buildinfo,
+               ocaml-nox,
+               dh-ocaml (>= 0.9),
+               libogg-dev,
+               ocaml-findlib (>= 1.2.4),
+               pkg-config
+Standards-Version: 4.1.4
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-ogg.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-ogg.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ogg
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ogg
 
 Package: libogg-ocaml
 Architecture: any
