=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-ogg/releases .*download/\d\S+/ocaml-ogg-(\d\S+).tar.gz
