## ocaml-ogg 0.7.0

=== debian/changelog ===
ocaml-ogg (0.7.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:16 +0100

ocaml-ogg (0.7.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Remove Samuel and Romain from Uploaders
  * Update debian/watch

  [ Kyle Robbertze ]
  * Update maintainer email

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 19:05:39 +0100
