=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
-           Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.85~),
-               debhelper (>= 10),
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends:
+               debhelper-compat (= 13),
                dh-buildinfo,
                ocaml-nox,
-               dh-ocaml (>= 0.9),
+               dh-ocaml,
                libogg-dev,
-               ocaml-findlib (>= 1.2.4),
+               ocaml-dune,
+               libdune-ocaml-dev,
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ogg
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ogg.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ogg
 
 Package: libogg-ocaml
