## ocaml-ogg 0.7.2

=== debian/changelog ===
ocaml-ogg (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Bump standards-version to 4.6.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 12 Jul 2022 20:14:05 +0200

ocaml-ogg (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 16 Mar 2022 16:10:56 +0200
