=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ocaml-dune,
                libdune-ocaml-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ogg.git
