## ocaml-ogg 0.7.3

=== debian/changelog ===
ocaml-ogg (0.7.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Kyle Robbertze ]
  * Add missing shlibs dependency

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 15:36:11 +0200

ocaml-ogg (0.7.3-1) unstable; urgency=medium

  * d/watch: Fix to support new GitHub layout
  * New upstream version 0.7.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 27 Sep 2022 11:49:40 +0200
