=== debian/control ===
Source: ocaml-ogg
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-buildinfo,
               dh-ocaml,
               libdune-ocaml-dev,
               libogg-dev,
               ocaml-dune,
               ocaml-nox,
               pkg-config
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://savonet.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ogg.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ogg

Package: libogg-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the Ogg bitstream library
 Libogg is a library for manipulating ogg bitstreams. It handles
 both making ogg bitstreams and getting packets from ogg bitstreams.
 .
 This package contains only the shared runtime stub libraries.

Package: libogg-ocaml-dev
Architecture: any
Depends: libogg-dev,
         libogg-ocaml (= ${binary:Version}),
         ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the Ogg bitstream library
 Libogg is a library for manipulating ogg bitstreams. It handles
 both making ogg bitstreams and getting packets from ogg bitstreams.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ogg.
