## ocaml-ogg 0.7.4

=== debian/changelog ===
ocaml-ogg (0.7.4-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:14:29 +0100

ocaml-ogg (0.7.4-3) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:27:15 +0200

ocaml-ogg (0.7.4-2) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:39:48 +0200

ocaml-ogg (0.7.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2023 11:59:46 +0200

ocaml-ogg (0.7.3-3) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 12:58:48 +0200
