=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-buildinfo,
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                libdune-ocaml-dev,
                libogg-dev,
                ocaml-dune,
-               ocaml-nox,
+               ocaml,
                pkg-config
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
